Status: Closed   

Priority: Normal   

Category:    

Customer: VW Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-8901;

https://www.cip.audi.de/jira/browse/ACO

RE-9308;

https://www.cip.audi.de/jira/browse/ACO

RE-9111

Department: CARMEQ Affected Products: ADTF 3.3.0 (BETA)

Requester's Priority: Normal Platform: Windows 10 64bit

Support Level: 2nd Level Topic: ADTF::CE

Resolution: Solved Issue FAQ Links:  

Description

Supportanfrage

Gibt es ein Kommandozeilenparameter um den ConfigurationEditor mit einer bestimmen Projektdatei zu starten?

Das ist insbesondere nötig, da es ja auch keine "Recently-Used-Projects" im CE-Menü gibt um bestimmte Projekte schnell

auswählen zu können.

Lösung

CE bietet Kommandozeilen-Option -> ACORE-8901

Umstieg auf Win10 inkl. VS2017/VC141 -> ACORE-9308

CE bietet Recent Projects -> ACORE-9111

History

#1 - 2018-02-22 07:51 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Topic set to ADTF::CE

#3 - 2018-02-22 14:02 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to ACORE-8901

Hallo Marc,

ja der Support für ADTF wird hierher "umziehen". Dies ist bereits jetzt möglich, der eigentliche Umstieg kommt allerdings erst noch.

Zur Anfrage:

Nein, es gibt hierfür noch keinen Kommandozeilenparameter. Diese Anforderung ist allerdings bereits in den Produktticket ACORE-8901 erfasst.

Hinweis: Aktuell ist Windows 10 noch nicht unterstützt. Im Augenblick ist bei Windows noch immer Windows 7 die unterstützte/getestete Plattform.

Ist deine Anfrage damit beantwortet?

Gruß

Matthias

#4 - 2018-02-23 09:00 - hidden

- Resolution changed from Product Issue Opened to Solved Issue
- Product Issue Numbers changed from ACORE-8901 to https://www.cip.audi.de/jira/browse/ACORE-8901;

https://www.cip.audi.de/jira/browse/ACORE-9308; https://www.cip.audi.de/jira/browse/ACORE-9111

Hallo Marc,

ich möchte noch folgendes nachtragen:

CE bietet Kommandozeilen-Option -> ACORE-8901

Umstieg auf Win10 inkl. VS2017/VC141 -> ACORE-9308

CE bietet Recent Projects -> ACORE-9111

Gruß,

Florian

#5 - 2018-02-23 13:25 - hidden

Danke. Ticket kann geschlossen werden.

#6 - 2018-02-23 14:06 - hidden

- Project changed from 20 to Public Support

- Subject changed from CE: Kommandozeilenparameter für Adtfproject-Datei to Commandline Arguments and recent projects for CE

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#7 - 2018-02-23 14:06 - hidden

- Status changed from To Be Closed to Closed

#8 - 2018-02-23 14:06 - hidden

- Description updated
